<?php
defined('DCMS') or die;



$new_posts = mysql_result(mysql_query("SELECT COUNT(*) FROM `chat_mini` WHERE `time` > '".DAY_TIME."'"),0);
$users = mysql_result(mysql_query("SELECT COUNT(*) FROM `users_online` WHERE `request` LIKE '/chat_mini/%'"),0);

echo "<img src='/sys/images/icons/chat_mini.png' alt='' /> <a href='/chat_mini/'>Мини чат</a>";
if ($new_posts)
echo "<span style='font-size:xx-small'> + $new_posts</span>";
if ($users)
echo "<br /><span style='font-size:xx-small'>$users ".misc::number($users,'человек','человека','человек')."</span>";


?>
